session-id: voip-e0035cc31b-20130323_210352
Task 08556: You want to find a cheap restaurant and it should serve unusual food. If there is no such venue how about european type of food. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want a cheap restaurant that serves unusual food
system: I'm sorry but there is no restaurant serving unusual food
user: how european
system: I'm sorry but there is no restaurant serving unusual food
user: how european food
system: I'm sorry but there is no restaurant serving unusual food
user: is there a restaurant that serves european food
system: You are looking for a european restaurant right?
user: yes
system: Let me confirm , You are looking for a restaurant in the cheap price range right?
user: yes
system: I'm sorry but there is no restaurant serving cheap european food
user: thank you good bye
